<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.js"></script>
    
    <script src="extension.js"></script>
    <script src="app.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.css">

    <title>Api Calls</title>
</head>
<header>
    <img src='.../img/Logo.png' alt="Plutos">
</header>
<body>
    <div class="wrapper">

        <aside>
            <h1>Portfolio</h1>
            <ul id="portfolio">
                
            </ul>

            <h1>Top Coins</h1>
            <ul id="topcoins">
                
            </ul>
        </aside>
        <div class="chart">
            <canvas id="myChart" width="400" height="400"></canvas>
        </div>
        
    </div>
    
</body>
</html>